/*

Theme Name: Kelbys Cafe

Theme URI: http://barista.edge-themes.com/

Description: Kelbys Cafe Theme

Author: Kelbys Cafe

Version: 1.0.1

Template: baristawp

*/

a.edgtf-btn.edgtf-btn-huge-full-width.edgtf-btn-solid.edgtf-btn-icon.fullwidth-button-session:hover {
	background-color: #fff !important;
	border: 2px solid #2F2922 !important;
}
a.edgtf-btn.edgtf-btn-huge-full-width.edgtf-btn-solid.edgtf-btn-icon.fullwidth-button-session:hover > span.edgtf-btn-text {
	color: #C2A07C !important;
}
a.edgtf-btn.edgtf-btn-huge-full-width.edgtf-btn-solid.edgtf-btn-icon.fullwidth-button-session:hover > i.edgtf-icon-font-awesome{
	color: #C2A07C !important;
}

.login h1 a { width:326px; height:163px; background-size: 326px 163px; background-image: url('/images/new_logo.png') !important; background-size: 164px !important; width: 60% !important; height: 100px !important;}

 .phone-call{ padding-left: 5px; }
 .email-class{ padding-left: 5px; }
 .edgtf-vertical-align-containers .edgtf-position-left{width: 35%;}
 .edgtf-vertical-align-containers .edgtf-position-right{width: 62%;}


.edgtf-page-header .edgtf-menu-area, .edgtf-search-cover .edgtf-form-holder-outer{height: 99px !important;}
.edgtf-page-header .edgtf-sticky-header{height: 87px;}
#text-19 p {margin-bottom: 0px;text-align: left;padding:10px 117px;}
#footer-left-information p, .email-link, .footer-phone, .footer-email {color: #ffffff;}
.footer-phone:hover, .footer-email:hover {color: #b99671;}
.edgtf-working-hours-holder.edgtf-wh-with-frame {width: 75%; float: right; }


@media only screen and (max-width: 1300px) {
	.edgtf-vertical-align-containers .edgtf-position-left {width: 46%; } 
	.edgtf-vertical-align-containers .edgtf-position-right {width: 53%; }

}

@media only screen and (max-width: 1024px) {
	blockquote .edgtf-blockquote-text {font-size: 15px !important; } footer .edgtf-three-columns .edgtf-column {width: 100%;}
	footer .edgtf-footer-bottom-holder{padding:0;}
	.edgtf-side-menu-slide-from-right .edgtf-side-menu{padding: 2% 30px 30px;}
	#text-19 p {padding: 29px 91px;text-align: center;}
	.vc_column-inner.vc_custom_1506672005064 {padding: 0 0px 0 50px !important; }

}


@media screen and (max-device-width: 480px){ 
	body{ -webkit-text-size-adjust: none; } 
	.phone-call{display: none;}
	.email-class{display: none;}
}

/*IE10 +*/
@media all and (-ms-high-contrast: none) and ( max-width: 1460px ), (-ms-high-contrast: active) and ( max-width: 1460px ) { .edgtf-search-cover .edgtf-search-close { top: 100% !important; margin-top: 7px; }}

/*TAB 3*/
@media only screen and (max-width: 600px){ article.edgtf-masonry-gallery-item.edgtf-mg-square-big.edgtf-mg-standard { height: auto !important; }}

/*IPAD portrait*/
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
.wpb_single_image img {margin-top: 0px;}
a.edgtf-btn.edgtf-btn-huge-full-width.edgtf-btn-solid.edgtf-btn-icon.fullwidth-button-session { padding: 12px !important;}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section{ padding-top: 0px !important; }
}
/*IPAD Landscape*/
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section{ padding-top: 0px !important; }
.edgtf-three-columns .edgtf-column {width: 100% !important;}
.edgtf-three-columns .edgtf-column p { margin: 0px !important; }
.edgtf-side-menu-slide-from-right .edgtf-side-menu { width: 35% !important; }
}

@media only screen and (max-width: 995px) {
	.edgtf-vertical-align-containers .edgtf-position-left,.edgtf-vertical-align-containers .edgtf-position-right {width: 50%; } 
	.edgtf-working-hours-holder.edgtf-wh-with-frame {width: 100%; float: none; }
	.wpb_column.vc_column_container.vc_col-sm-6 {width: 76%; text-align: center; margin: 0 auto; display: block; float: none; vertical-align: middle; }
	.edgtf-separator-holder.edgtf-separator-left {text-align: center; }
	.about-title {text-align: center; }
	.wpb_text_column.wpb_content_element, blockquote {text-align: center; } 
	.vc_column-inner.vc_custom_1506672005064 {padding: 0px !important;}


}


@media only screen and (max-width: 768px) {
	
	.facebook-class{ margin-right: 0px !important; margin-left: 10px !important; }
	.instagram-class{ margin-right: 10px !important; margin-left: 10px !important; }
	.empty-class-name {height: 0 !important;}

	footer .edgtf-footer-bottom-holder .edgtf-column-inner { width: 100% !important;  }
	.edgtf-three-columns .edgtf-column {width: 100% !important;}
	.edgtf-container-inner, .edgtf-grid, .edgtf-grid-section .edgtf-section-inner, .edgtf-slider .carousel-inner .edgtf-slider-content-outer{width: 90% !important;}
	h2.name-about {text-align: center; display: inline-block; }
	h2.use-our-style-class {text-align:  center;}
	.edgtf-separator-holder.edgtf-separator-left {text-align: center;}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.edgtf-section.vc_custom_1505690186880.edgtf-content-aligment-left { padding: 30px!important; }
	.vc_row.wpb_row.vc_row-fluid.edgtf-section.vc_custom_1505693066649.edgtf-content-aligment-left { padding: 30px !important;  }
	div#about {padding: 30px !important;}
	div#application-id { padding: 30px !important; }
	.vc_parallax .vc_parallax-inner { top: 0 !important; height: 100% !important; width: 100% !important; 	}
	div#contact { padding: 30px !important; }
	footer .edgtf-footer-top:not(.edgtf-footer-top-full) .edgtf-container-inner {padding: 30px !important;}
	.vc_column-inner.vc_custom_1505353101705 {padding:30px !important;}
	.edgtf-btn.edgtf-btn-huge-full-width {width: 100%; margin: auto; padding: 12px;}
	.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section { padding-top: 0px !important; }
	.vc_empty_space.empty-space-column { height: 20px !important; }
	.fa-navicon:before, .fa-reorder:before, .fa-bars:before{font-size: 27px;}
	.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4{color: #ffffff; padding: 21px 0; text-transform: uppercase;}
	.edgtf-mobile-header .edgtf-mobile-nav>.edgtf-grid>ul>li:last-child>a, .edgtf-mobile-header .edgtf-mobile-nav>ul>li:last-child>a{padding-bottom: 32px;}

	blockquote{width: 89% !important; padding-left: 16px;text-align: center;}
	
	.icomoon-icon-search::before {font-size: 22px;}
	.edgtf-search-cover .edgtf-form-holder-outer {padding: 22px;}
	.email-class {padding-left: 2px; }
	.edgtf-vertical-align-containers .edgtf-position-left {width: 100%; } 
	#text-19 p {padding: 29px;text-align: center;}
	.vc_custom_1506671154630 {padding: 0 30px !important;}
	.edgtf-mobile-header .edgtf-mobile-header-inner{height: 119px;}
	.wpb_column.vc_column_container.vc_col-sm-6 {width: 80%; margin: 0 auto; display: block; float: none; }

}

@media only screen and (max-width: 667px) {
	.separator-line-class > .edgtf-separator { width: 80% !important;}
	.edgtf-separator {width: 100% !important;}
	.edgtf-btn.edgtf-btn-huge-full-width{width: 62%;}
	.vc_column-inner.vc_custom_1506671154630 {padding: 0 14px !important; }

}

@media only screen and (max-width: 585px) {

	.empty-space-about-section{display: none;}
	.vc_column-inner.vc_custom_1506672005064 {padding: 0 !important; }
	h2.name-about {text-align: left; display: inline-block; font-size: 30px; }
	.wpb_column.vc_column_container.vc_col-sm-6 {width: 100%;}

}

@media only screen and (max-width: 375px) {
	footer .edgtf-column-inner {padding-left: 0 !important;}
	.edgtf-btn.edgtf-btn-huge-full-width{width: 100%;}
	.empty-space-about-section{display: none;}
	.vc_column-inner.vc_custom_1506672005064 {padding: 0 !important; }

}


/*IPHONE 6 Landscape*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
 /* STYLES GO HERE */
 blockquote .edgtf-blockquote-text { font-size: 17px !important; }
}

/*IPHONE 6 Portrait*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 
/* STYLES GO HERE */
.edgtf-btn.edgtf-btn-huge-full-width { padding: 10px !important; }
span.edgtf-icon-stack.edgtf-front-side { margin:20px !important; }
blockquote .edgtf-blockquote-text {font-size: 17px !important;}
article.edgtf-masonry-gallery-item.edgtf-mg-square-big.edgtf-mg-standard{ height: auto !important; }

}


/*PORTRAIT*/
@media only screen and (max-device-width: 480px) and (orientation: landscape), @media only screen and (max-device-width: 640px) and (orientation: portrait)  {
div#application-id { 	padding-left: 30px !important; padding-right: 30px !important; }
}

/*CSS*/
.edgtf-position-left-inner

 p { margin: 0 !important;}

 div#contact-us-section h4 {
 	color: #fff;
 }


